<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2614</idno>
            <idno type="nines">rce3885</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), p. 144.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2614" type="letter">
            <head>2614. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1815-06-12">12 June 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">re</hi>./ [remainder in unknown hand]
                  Tavistock Street/ Bedford<lb/>Stamped: Two Py Post/ Unpaid/ N.Oxford St<lb/>Postmark: 7o’Clock/ 14.JU/ 1815N.<hi rend="sup">t</hi>
                  <lb/>Endorsement: N<hi rend="sup">o</hi>. 180 1815/ Robert Southey/ Keswick 12<hi rend="sup">th</hi> June/ rec<hi rend="sup">d</hi>.
                     14<hi rend="sup">th</hi> d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi> 16<hi rend="sup">th</hi> d<hi rend="sup">o</hi>
                  <lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 2p.<lb/>Previously published: Charles Ramos, <title>The
                     Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), p. 144.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-06-12">12 June 1815</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I have transcribed for you the introduction to the Poem,<note n="1" place="foot" resp="editors"> Southey is probably
                  referring here to either <title>The Tale of Paraguay</title> (1825) or to the unfinished ‘Oliver Newman’.</note> which I shall have
               the pleasure of inscribing to you; – you shall have the poem as it proceeds, in the <del>for</del> same form, which has the convenience
               of being in a frankable shape. I copied the whole of Kehama<note n="2" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> in this manner for <ref type="m" target="people.html#SoutheyTom">my brother
                  Tom</ref> when he was at sea &amp; the books went regularly to him in poor <ref type="m" target="people.html#PercevalSpencer">Mr
                  Percevals</ref> franks.</p>
            <p rend="indent1"> I have been very close at work for this Quarterly, – which will, or ought to have two long articles of mine, – one upon
               the French Expedition to Egypt,<note n="3" place="foot" resp="editors"> Jacques François Miot (1779–1858), <title>Mémoires pour servir
                     à l’Histoire des Expéditions en Egypte et en Syrie</title> (1814), <title>Quarterly Review</title>, 13 (April 1815), 1–55.</note>
               – the other upon a Life of <ref type="m" target="people.html#WellesleyArthurWellington">Ld Wellington</ref>.<note n="4" place="foot"
                  resp="editors"> Southey reviewed George Elliott (dates unknown), <title>The Life of the Most Noble Arthur Duke of Wellington, from
                     the Period of his first Achievements in India, down to his Invasion of France, and the Peace of Paris in 1814</title> (1814),
                     <title>Quarterly Review</title>, 13 (April 1815), 215–275. He went on to review a series of books relating to Wellington in the
                     <title>Quarterly Review</title>, 13 (July 1815), 448–526: Eustache-Auguste Carel (1788–1836), <title>Précis Historique de la
                     Guerre d’Espagne et de Portugal, de 1808 à 1814</title> (1815); Jean Sarrazin (1770–1848), <title>Histoire de la Guerre d’Espagne
                     et de Portugal, de 1807 à 1814</title> (1814); <title>General View of the Political State of France, and of the Government of
                     Louis XVIII</title> (1815); <title>An Answer to the Calumniators of Louis XVIII</title> (1815); <title>Official Accounts of the
                     Battle of Waterloo</title> (1815); Lieutenant-General W. A. Scott (dates unknown), <title>An Authentic Narrative of the Late
                     Sanguinary Battle on the Plains of Waterloo</title> (1815).</note> But the press has not stood still with the Brazil:
                  history<note n="5" place="foot" resp="editors"> The second volume of Southey’s <title>History of Brazil</title>, eventually
                  published in 1817.</note> on this account; – with this great work I am in good forwardness &amp; getting on well. <ref type="m"
                  target="people.html#KosterHenry">Henry Koster</ref> has brought me a MSS. from Pernambuco of considerable value.<note n="6"
                  place="foot" resp="editors"> Probably a narrative of the Mascate War, or ‘War of the Peddlers’ in Pernambuco in 1710–1711,
                  ‘transcribed from the original mauscript’. Koster was thanked for providing Southey with this work in <title>History of
                     Brazil</title>, 3 vols (London, 1810–1819), III, p. vi. It appears as ‘Guerra Civil ou Sedissoens de Pernambuco Exemplo Memoravel
                  aos vindouros 1710’, no. 3840 in the sale catalogue of Southey’s Library.</note> At present I am compleating the account of the
               Jesuit establishments in Paraguay,<note n="7" place="foot" resp="editors">
                  <title>History of Brazil</title>, 3 vols (London, 1810–1819), II, pp. 333–380.</note> – the next Chapter in order, <del>that</del>
               &lt;for&gt; the <ref type="m" target="people.html#PopleWilliam">Printer</ref>. A very interesting portion will follow this, – Vieyras
               efforts in behalf of the Indians of Maranham.<note n="8" place="foot" resp="editors"> Antonio Vieira (1608–1697), Portuguese Jesuit. He
                  was variously a diplomat, missionary and writer and vigorously promoted the series of Jesuit ‘Reductions’, or settlements, in South
                  America in 1653–1661. See Southey’s <title>History of Brazil</title>, 3 vols (London, 1810–1819), II, pp. 449–538.</note>
            </p>
            <p rend="indent1"> M<hi rend="sup">r</hi> Walpoles Memoir;<note n="9" place="foot" resp="editors"> Robert Walpole (1736–1810), Envoy
                  Extraordinary and Minister Plenipotentiary to Portugal, 1771–1800. Southey has been asked to write a memoir of him, but did not do
                  so.</note> – – I have <del>&amp;</del> made but little progress, – &amp; should be ashamed to say so, if idleness had been the
               cause. But I shall soon take it seriously in hand: Had there been his official correspondence from Portugal, as there is from France
               where it is of no importance, the thing would have been easy. But his transcripts from the letters of his predecessors give me a great
               deal of information.</p>
            <p rend="indent1"> Have you parted with your house yet? – Remember, I count upon a visit from you when you are settled in <del>the
                  country</del> London, &amp; the season urges you into the country. We are all well thank God. Remember us to <ref type="m"
                  target="people.html#MaySusannah">Mrs May</ref> &amp; believe me my dear friend</p>
            <closer>
               <salute rend="indent2"> Yrs very affectionately</salute>
               <signed rend="indent3"> Robert Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
